/************************************************
Stylesheet: Small Stylesheet
*************************************************/

/*********************
GENERAL STYLES
*********************/
.column, .columns {
	padding-left: 16px;
	padding-right: 16px;
}
.office-hours-table.contact-page {
	max-width: 70%;
	margin: 0;
}
.office-hours-table.contact-page td {
	color: #757575;
	border-bottom: 1px solid rgba(117, 117, 117, 0.4);
}
.contact-page .comp-business-hour {
	margin-top: 0;
}
.office-hours-table tbody,
.office-hours-table tfoot, 
.office-hours-table thead,
.office-hours-table tbody tr:nth-child(even) {
	background-color: transparent;
	border: none;
}
.office-hours-table {
	max-width: 80%;
	margin: 0 auto;
}
.office-hours-table td {
	text-align: left;
	font-size: 12px;
	color: #FFF;
	font-weight: 300;
	border-bottom: 1px solid rgba(255, 255, 255, 0.4);
	padding: 4px 12px;
}
.business-hour-title {
	color: #FFF;
	margin-bottom: 12px;
}
.theme_layout_4 .office-hours-table td {
	color: #757575;
	border-bottom: 1px solid rgba(117, 117, 117, 0.4);
}
.theme_layout_4 .business-hour-title {
	color: #757575;
}
.home .sh-main-text.no-filter {
	background-color: transparent;
}
.comp-business-hour {
	margin: 24px auto 24px;
}

.home .section-margin-top {
	margin-top: 40px;
}

.home .with-top-padding {
	padding-top: 40px;
}
.with-padding {
	padding: 40px 0;
}

.sh-main-text {
	height: 100%;
}
.sh-main-text h1{
	    color: #FFFFFF;
}
.subpage .section-header {
	display: none;
}
.section-padding {

	padding-top: 40px;

}

.slick-arrow {

	z-index: 1;

}

.slick-prev {

	left: 25px;

}

.slick-next {

	right: 25px;

}

body .slick-arrow {

	height: 20px;

}

.slick-arrow:before {

	height: 20px;

	width: 12px;

	display: block;

}

body .slick-prev::before,

body .slick-next::before {

	font-size: 0;

}

.slick-prev:before {

	content: '';

	background: url(../images/left-arrow.png) no-repeat center;

	background-size: cover;

}

.slick-next:before {

	content: '';

	background: url(../images/right-arrow.png) no-repeat center;

	background-size: cover;

}

.header .phone .number {

	display: none;

}

.phone a {

	font-size: 20px;

}




.menu-icon::after {

	height: 3px;	

}
.theme_layout_4 .menu-icon {
	top: -3px;
}

.theme_layout_4 .header .fa-phone {
	font-size: 24px;
	margin-right: 10px;
}

.blog #content #inner-content,

.single #content #inner-content {

	padding: 30px 0 60px;

}


.form .section-bg {

	opacity: .10;

}

.section-bg {

	position: absolute;

	top: 0;

	left: 0;

	width: 100%;

	height: 100%;

	opacity: .15;

}

.sm-icon {

	height: 22px;

	width: 22px;

}
.social-media li {
	display: inline-block;
	padding: 0 2px;
}
.social-media li a {
	display: block;
}
.social-media ul {
	margin-bottom: 0;
	line-height: 0;
}

.location-ic {

	height: 18px;

	width: 20px;

}

.logo-wrap .no-logo {

	text-transform: uppercase;

}

.header .fa-phone {

	font-size: 20px;

}

.message-fig .logo {

	width: 41px;

}

.theme_layout_4 .section {
	margin-bottom: 50px;
}
.theme_layout_3 .off-canvas-wrapper {
	max-width: 1380px;
	margin: 0 auto;
}

.theme_layout_3 header.header {
	position: relative;
}

.button {
	font-size: 10px;
	padding: 8px 10px;
}




.theme_layout_2 .service .title {
	transition: all .25s ease-in-out;
}

.theme_layout_2 .service .content p {
	color: #757575;
}

.theme_layout_3 .download-button-wrap .button {
	transition: color .25s ease-in-out;
}

.flexible-content {
	padding: 0 16px;
}

.theme_layout_4 .section-header .archive-link {
	font-weight: 700;
	font-size: 14px;
	padding: 0 4px;
	position: absolute;
	right: 8px;
	top: 12px;
}
.theme_layout_4 .button {
	font-size: 14px;
}


.gallery-album .img-wrap,
.photos-page .gallery .img-wrap {
	margin-bottom: 12px;
}

/*********************
DARK THEME STYLES
*********************/
.dark-theme .viewport,
.dark-theme .off-canvas-content {
	background-color: #000;
	color: #FFF !important;
}
body.dark-theme {
	color: #FFF;
	background-color: #000;
}


.dark-theme a {
	color: #fff;
}
.dark-theme .section-bg {
	opacity: .50;
}
.dark-theme.theme_layout_1 .form.frame-border {
	box-shadow: 0px 0px 0px 8px #000, 0px 0 0px 9px #FFF;
}
.dark-theme.theme_layout_1 .service-1 .inner-wrap {
	background-color: rgba(206, 215, 219, 0.55) !important;
}
.dark-theme.theme_layout_1 .service-2 .inner-wrap {
	background-color: rgba(206, 215, 219, 0.60) !important;
}
.dark-theme.theme_layout_1 .service-3 .inner-wrap {
	background-color: rgba(206, 215, 219, 0.65) !important;
}
.dark-theme.theme_layout_1 .service-4 .inner-wrap {
	background-color: rgba(206, 215, 219, 0.70) !important;
}

.dark-theme.theme_layout_2 .service:hover .img {
	box-shadow: 0px 0px 0px 5px #000, 0px 0 0px 10px #03A7F2;
}

.dark-theme.theme_layout_2 .form.section .outer-wrap {
	background-color: rgba(0,0,0, 0.7);
}

.dark-theme.theme_layout_2 .section.frame-border {
	box-shadow: none;
}

.dark-theme.theme_layout_2 .testimonial p {
	color: #757575;
}

.dark-theme.theme_layout_3 .about,
.dark-theme.theme_layout_3 .about h1,
.dark-theme.theme_layout_3 .about h2,
.dark-theme.theme_layout_3 .about h3,
.dark-theme.theme_layout_3 .about h4 {
	color: #000 !important;
}
.dark-theme.theme_layout_3 .about .button {
	color: #000;
}
.dark-theme.theme_layout_3 .about .button:hover,
.dark-theme.theme_layout_3 .article .title,
.dark-theme .footer .no-menu-message {
	color: #FFF;
}

.dark-theme.theme_layout_3 .article .content p {
	color: #757575 !important;
}

.dark-theme .no-menu-message {
	color: #757575;
}

.dark-theme.theme_layout_3 .header a,
.dark-theme.theme_layout_3 .no-menu-message {
	color: #FFF;
}
.theme_layout_4 .header .social-media {
	padding-left: 0;
}
.theme_layout_4 .social-media li {
	padding: 0 8px;
}
.float-form {
	position: fixed;
	right: 20px;
	bottom: 16px;
	background-color: rgba(221, 221, 221, 0.6);
	border-radius: 50%;
	height: 40px;
	width: 40px;
	z-index: 4;
	text-align: center;
	line-height: 36px;
	transition: box-shadow .25s ease-in-out, background-color .25s ease-in-out;
}
.theme_layout_4.scrolled .float-form {
	background-color: rgba(102, 102, 102, 0.6);
}
.theme_layout_4.scrolled .float-form:hover {
	box-shadow: 0 0px 1px 6px rgba(92, 92, 92, 0.2);
}
.float-form:hover {
	box-shadow: 0 0px 1px 6px rgba(255,255,255, .15);
}
.float-form .fa {
	font-size: 20px;
	color: #FFF;
	line-height: 38px;
	position: relative;
	transition: all .25s ease-in-out;
}
.theme_layout_4 .hero-bg-overlay,
.theme_layout_4 .hero .main-text {
	    z-index: 1;
}

.float-form .circle {
	cursor: pointer;
}

.theme_layout_2 .hero .bg-image,
.theme_layout_2 .hero .video-wrap {
	height: 100vh;
}

.float-form .fa-envelope {
	right: -9px;

}
.float-form .fa-times {
	opacity: 0;
	visibility: hidden;
	right: 12px;
	
}
.form-active .float-form .fa-envelope {
	opacity: 0;
	visibility: hidden;
}
.form-active .float-form .fa-times {
	opacity: 1;
	visibility: visible;
}
.form-active .form-overlay {
	opacity: 1;
	visibility: visible;
}

.tos-close span::after, 
.tos-close span::before {
	width: 10px !important;
	height: 10px !important;
}
.theme_layout_1 .about-layout-3 .button,
.theme_layout_2 .about-layout-3 .button,
.theme_layout_4 .about-layout-3 .button,
.theme_layout_5 .about-layout-3 .button  {
	color: #FFF;
}

.theme_layout_1 .form-layout-3 .ninja-forms-field[type="button"],
.theme_layout_2 .form-layout-3 .ninja-forms-field[type="button"],
.theme_layout_5 .form-layout-3 .ninja-forms-field[type="button"],
.theme_layout_4 .form-layout-3 .ninja-forms-field[type="button"] {
	margin-top: 12px;
	color: #FFF !important;
}
.theme_layout_1 .form-layout-3 .ninja-forms-field[type="button"]:after {
	display: none;
}
.theme_layout_2 .button, 
.theme_layout_2 .ninja-forms-field[type="button"] {
	 border-radius: 0 ;
}
.theme_layout_5.subpage .hero .article-header {
	top: 0;
	height: 100%;
}
.theme_layout_5.subpage .article-header .page-title {
	font-weight: 400;
}


/*********************
LINK STYLES
*********************/

.top-bar-left, .top-bar-right {

	width: auto;

}

.top-bar-right .menu {

	width: auto;

}

.header .menu a {
    font-size: 13px;
    font-weight: 400;
}
.header .menu a:hover {
	color: #000;
}
.subpage .page-title {
	color: #FFF;
}
.off-canvas .menu a {
	font-size: 12px;
}

.theme_layout_3 .button {
	position: relative;
	background-color: transparent;
}
.theme_layout_3 .button:focus {
	background-color: transparent;
}
.theme_layout_3 .button:after {
	height: 5px;
    right: 0;
    bottom: 0;
    left: 0;
    position: absolute;
    -webkit-transition: height .24s ease-in-out;
    -o-transition: height .24s  ease-in-out;
    transition: height .24s  ease-in-out;
    content: '';
}

.theme_layout_3 .button:hover {
	background-color: transparent;
	color: #FFF;
	z-index: 2;
}
.theme_layout_3 .button:hover:after {
	height: 100%;
	z-index: -1;
}

.theme_layout_3 .button {
	padding: 14px 4px;
}
.subpage .row .row {
	margin-left: 0;
	margin-right: 0;
}
.fullwidth-section.row,
.fullwidth-section .row {
	max-width: 100%;
}
.fullwidth-section .top-columns.columns,
.fullwidth-section .services .inner-content,
.fullwidth-section .services-layout-4 .service.columns {
	padding: 0;
}
.fullwidth-section .about-layout-2 .row,
.fullwidth-section .about-layout-3 .content,
.fullwidth-section .about-layout-4 .row,
.fullwidth-section .about-layout-5 .row,
.fullwidth-section .testimonials-layout-1 .row,
.fullwidth-section .testimonials-layout-3 .row,
.fullwidth-section .gallery-layout-3 .row  {
	max-width: 1140px;
}
.fullwidth-section .home-gallery-layout-5 .row {
	max-width: 1110px;
}
.subpage .row .about-layout-3 .row.secondary-row,
.fullwidth-section .about-layout-4 .row,
.fullwidth-section .about-layout-5 .row,
.fullwidth-section .testimonials-layout-3 .row {
	margin: 0 auto;
}
.row .frontpage_section_wrapper .row {
	margin: 0 auto;
}
.subpage .frontpage_section_wrapper .main-content {
	padding-top: 0;
	padding-bottom: 0;
}


.accordion {
	margin: 0 !important;
}
.accordion br {
	display: none;
}
.accordion,
.accordion-title {
	border: 0;
	color: #757575;
}
.accordion-title:before {
    content: '\f107';
    font-family: 'FontAwesome';
    display: inline-block;
    margin-left: 6px;
    margin-top: 2px;
    font-size: 10px;
    vertical-align: middle;
    border: none;
    left: 0;
    top: 14px;
    font-size: 28px;
    width: 18px;
    transition: transform .2s ease-in-out;
    color: #757575;
}
.accordion-title {
	padding-left: 32px;
	font-weight: 700;
	font-size: 14px;
}
.is-active > .accordion-title:before {
content: '\f107';
    transform: rotate(-90deg);
}
.accordion-title:focus, .accordion-title:hover {
	background-color: transparent;
}

/*********************
HEADER STYLES
*********************/
.header .logo {
	width: 100px;
}

.header {
	position: absolute;
	top: 0px;	
	width: 100%;
	z-index: 199;
}

.header a {

	color: #FFF

}



header.header .top-bar {

	background-color: transparent;

}



.header .logo-wrap {

	text-transform: uppercase;

	font-size: 20px;

}



.theme_layout_1 .header .logo-wrap .no-logo {

	color: #FFF;

}



.logo-wrap .circle {

	 position: relative;

	  height: 30px;

	  width: 30px;

	  text-align: center;

	  line-height: 30px;

	  color: white;

	  border-radius: 50%;

	  border: 2px solid white;

	  display: inline-block;

}

.logo-wrap .no-logo {

	line-height: 30px;

	display: inline-block;
	vertical-align: top;

}



.top-bar-right .menu {

	float: right;

}

.header .social-media img {
	width: 46px;
}
.header .social-media {

	text-align: right;

}

.header .phone {

	line-height: 1;
	font-size: 20px;

}


.theme_layout_2 .top-bar-bottom .menu-wrapper {
	position: absolute;
	top: 0;
	right: 16px;
	height: 100%;
}

.hero .button {
	font-size: 12px;
	margin-top: 12px;
	font-weight: 300;
}

.top-bar-right ul .elem {
  padding-right: 8px;
}
.top-bar-right ul .elem:last-child { 
	padding-right: 0;
}

.theme_layout_3 .top-bar-right .elem {
	display: block;
}

.theme_layout_3 .top-bar-right .social-media-wrap {
	margin-bottom: 6px;
	padding-right: 0;
}
.theme_layout_3 .top-bar-right .menu {
	text-align: right;
}
.theme_layout_3 .top-bar-right .phone,
.theme_layout_3 .top-bar-right .menu-icon {
	display: inline-block;
}
.theme_layout_3 .top-bar-right .phone {
	margin-right: 10px;
}
.theme_layout_3 .top-bar-right .fa-phone {
	font-size: 24px;
}
.theme_layout_3 .top-bar-right .menu-icon {
	display: inline-block;
	vertical-align: top;
	margin-top: 3px;
}

/* Header Layout 4 Styles */

.theme_layout_4 header.header {
	position: fixed;
    top: 0px;
    left: 0;
    z-index: 199;
    height: 52px;
    background-color: blue;
}

.theme_layout_4  .logo-wrap .circle {
    background: radial-gradient(circle at center, #ffffff 63%, transparent 0%);
}

.theme_layout_4 .top-bar-bottom,
.theme_layout_4 .top-bar-right {
	display: none;	
}

.theme_layout_4 .header .logo-wrap {
	position: absolute;
	top: 12px;
	left: 14px;
}

.theme_layout_4 .header .logo-wrap .no-logo {
	text-transform: initial;
}

.theme_layout_4 .main-nav-menu {
	height: 100vh;
}
.theme_layout_4 .main-nav-menu li {
	display: block;
}
.theme_layout_4 .main-nav-menu li a {
	font-weight: 700;
	font-size: 18px;
	padding: 18px 0;
	transition: background-color .35s ease-in-out;
}

.theme_layout_4 .bottom-element {
	position: absolute;
    bottom: 34px;
    left: 0;
    right: 0;
    margin-right: auto;
    display: block;
    margin-left: auto;
    text-align: center;
}
.theme_layout_4 .bottom-element ul {
	margin-bottom: 0;
}

.theme_layout_4 .bottom-element li {
	color: #FFF;
}
.theme_layout_4 .bottom-element .cp {
	margin-top: 38px;
}
.theme_layout_4 .bottom-element .phone-num {
	margin-bottom: 24px;
}

.theme_layout_4 .header .phone {
	padding-left: 0;
}

.theme_layout_4 .header .phone .number {
	font-weight: 700;
}
.theme_layout_4.scrolled .header {
	box-shadow: 0 1px 3px 0 #1d1d1d;
	-webkit-box-shadow: 0 1px 3px 0 #1d1d1d;
	-moz-box-shadow: 0 1px 3px 0 #1d1d1d;
}
/* END - Header Layout 4 Styles */

/*********************
LAYOUT TWO STYLE FOR HEADER
*********************/

.theme_layout_2 .header .logo-wrap .no-logo {
	font-size: 14px;
	font-weight: 600;
}

.theme_layout_2 .header .phone {
	padding: 0;
}

.theme_layout_2 .header .logo-wrap {
	display: inline-block;
	padding: 8px;
}

.theme_layout_2 .top-bar-left .logo-wrap ,
.theme_layout_2 .top-bar-right .phone,
.theme_layout_2 .top-bar-right .menu,
.theme_layout_2 .top-bar-right .no-menu-message {
	display: none;
}
.top-bar-bottom {
	background-color: rgba(255,255,255, 0.85);
	clear: both;
	height: 100%;
	position: relative;
	height: 100%;
}
.top-bar-bottom .menu {
	display: table;
}

.theme_layout_2 .top-bar-bottom .menu {
	display: table;
    height: 100%;
}
.theme_layout_5 .contact-page .location-ic {
	display: block !important;
}
.contact-page .address {
	position: relative;
}
.contact-page .address .icon-wrap {
	position: absolute;
    left: 0;
    top: 0;
}
.contact-page .address p {
	padding-left: 24px;
}
.contact-page .form-container {
	margin-bottom: 24px;
	border-bottom: 1px solid #CCC;
	padding-bottom: 24px;
}
.contact-page .office-hours {
	position: relative;
	margin-bottom: 16px;
}
.contact-page .office-hours div {
	font-size: 24px;
}
.contact-page .office-hours .icon-wrap {
	position: absolute;
    left: 0px;
    top: 30px;
}
.contact-page .office-hours .fa {
	    font-size: 22px;
}
.contact-page .office-hours .content {
	padding-left: 28px;
}
.contact-page .map-container {
	position: relative;
}
/*********************

HERO STYLES

*********************/

.hero .bg-image, .hero .video-wrap {
	height: 300px;
}

.with-overlay {

	position: relative;

}

.with-overlay:before {

	content: '';

	position: absolute;

	height: 100%;

	width: 100%;

	background-color: rgba(0, 0, 0, 0.65);

	top: 0;

	left: 0;

}

.hero .video-wrap, .hero {

	position: relative;

}



.hero #hero_bgvid {

	position: absolute;

    top: 0;

    left: 0;

    min-width: 100%;

    min-height: 100%;

    width: 100%;

    height: auto;

    z-index: 1;

    background-size: cover;
    object-fit: cover;

}

.hero .main-text {

	position: absolute;

	width: 100%;

	top: 0;

	padding: 0 16px;

	color: #FFF;

	z-index: 100;

	height: 100%;

}

.hero .main-text h2, 
.hero .main-text h1 {
	color: #FFFFFF;
	text-shadow: 0px 1px 12px rgba(0, 0, 0, .90);
	line-height: 1.2;
}

.hero .main-text h2 {

	font-size: 12px;

	margin: 8px 0 4px;

}



.hero .main-text p,
.hero .sh-main-text p {

	line-height: 1.4;
	color: #FFF;

}

.hero .main-text .primary-button {

	font-size: 10px;

}

.hero-bg-overlay {

	position: absolute;

	z-index: 9;

	height: 100%;

	width: 100%;

	top: 0px;

	left: 0px;

}



.hero .main-text-inner {
	max-width: 85%;
}



.hero .main-text-inner .hero-button {
	margin-top: 15px;
}



.theme_layout_2 .hero .main-text h1,
.theme_layout_2 .hero .main-text h2,
.theme_layout_3 .hero .main-text h1 {
	text-shadow: none;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}


.theme_layout_3 .hero .button {
	color: #FFF
}

/*Hero Layout 4 Styles*/

.theme_layout_4 .hero .bg-image, 
.theme_layout_4 .hero .video-wrap {
	height: 100vh;
}

.theme_layout_4 .hero h1, 
.theme_layout_4 .hero h2 {
	text-shadow: none;
	font-weight: 300;
	margin: 0 0 34px;
}

.theme_layout_4 .hero h1 {
	font-size: 36px;
}
.theme_layout_4 .hero h2 {
	font-size: 28px;
}
.theme_layout_4 .header .menu-wrapper {
	position: absolute;
	right: 14px;
	top: 16px;
}

.theme_layout_4 .menu-icon:after {
    background-color: #FFF;
    box-shadow: 0 7px 0 #FFF,0 14px 0 #FFF;
}

.theme_layout_4 .hero .slick-dots li button::before {
	font-size: 16px;
}
.theme_layout_4 .hero .slick-dots li {
	margin: 0 4px;
}
.theme_layout_4 .hero .slick-dots {
	bottom: 16px;
}

.theme_layout_4 .hero .slick-dots button::before {
	opacity: .60;
	color: #FFF;
}
.theme_layout_4 .hero .slick-dots li.slick-active button::before {
	opacity: 1;
}
.theme_layout_4 .hero .button,
.theme_layout_4 .about-layout-4 .button {
	margin: 0px;
	background-color: transparent;
	border: 2px solid #FFF;
	color: #FFF;
	border-radius: 4px;
	font-weight: 400;
	font-size: 16px;
}
.theme_layout_4 .hero .button:hover,
.theme_layout_4 .about-layout-4 .button:hover {
	background-color: rgba(255,255,255, .2);
}

.theme_layout_4  .hero .main-text-inner {
	max-width: 97%;
}

.theme_layout_4 .hero .main-text-inner {
	padding: 0 24px;
}
.theme_layout_4 .hero p {
	font-size: 12px;
	color: #FFF;
}

.theme_layout_4.subpage .hero .bg-image, 
.theme_layout_4.subpage .hero .video-wrap {
	height: 240px;
}
.theme_layout_3 .hero .video-wrap {
	overflow: hidden;
}
.theme_layout_3 .hero #hero_bgvid {
    height: 100%;
}
.speaker-button-wrap {
    background-color: rgba(255, 255, 255, 0.35);
    border-radius: 50%;
    height: 60px;
    width: 60px;
    line-height: 60px;
    text-align: center;
    cursor: pointer;
    right: 24px;
    bottom: 24px;
    position: absolute;
    z-index: 99;
    transition: box-shadow .25s ease-in-out, background-color .25s ease-in-out;
}
.speaker-icon {
	width: 36px;
    line-height: 60px;
    height: 60px;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    transition: all .35s ease-in-out;
}
.speaker-icon.si-active {
	    opacity: 0;
    visibility: hidden;
}
.speaker-icon .ic {
	fill: #FFF;
}
.speaker-button.active .speaker-icon.si-inactive {
	    opacity: 0;
    visibility: hidden;
}
.speaker-button.active .speaker-icon.si-active {
	    opacity: 1;
    visibility: visible;
}

.theme_layout_4 .speaker-icon {
	    width: 30px;
    line-height: 54px;
    height: 54px;
}
.theme_layout_4 .speaker-button-wrap {
	height: 54px;
    width: 54px;
        right: 108px;
    bottom: 56px;
        line-height: 54px;
}
.speaker-button-wrap:hover {
	    box-shadow: 0 0px 1px 6px rgba(255,255,255, .15);
}
/* END - Hero Layout 4 Styles */

/*********************

SERVICES STYLES

*********************/
.service {
	margin-bottom: 20px;
}
.service .title {
	font-size: 18px;
    margin-bottom: 0;
    padding: 4px;

}
.service .layout-2.img {
	height: 156px;
	width: 156px;
	margin: 0 auto;
	border-radius: 50%;
}

.service .img {
	position: relative;
}
.service .img:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
}

.theme_layout_1-service .img:before {
	background-color: rgba(37, 49, 55, 0.45);
}


.single-services_type .featured-image-wrap {
	margin-bottom: 16px;
}
.post-type-archive-services_type .service {
	margin-bottom: 32px;
}
.post-type-archive-services_type .featured-img {
	height: 200px;
    margin-bottom: 8px;
}

.single-services_type .sidebar {
	margin-top: 50px;
}

/*********************
LAYOUT TWO STYLE FOR SERVICES
*********************/

.theme_layout_2 .service .layout-2.img {
	height: 126px;
	width: 126px;
	transition: box-shadow 250ms cubic-bezier(.9,.03,.69,.22);	
}
.theme_layout_2 .service .mask {
	border-radius: 50%;
	background-color: rgba(37, 49, 55, 0.45);
	transition: all 400ms ease;
	position: absolute;
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
	border-radius: 50%;
}

.theme_layout_2.home .service .content {
	padding: 0 24px;
}

.theme_layout_2 .service:hover .mask {
	opacity: 0;
	transform: scale(0);
}

.archive .service {
	border-bottom: 1px solid #DDD;
}


.service .title-wrap {
	min-height: 100px;
	height: 100px;
}

.theme_layout_3.subpage.home .service {
	padding: 0 14px 20px;
    border-bottom: 1px solid rgba(204, 204, 204, 0.23);
    position: relative;
    text-align: center;
}

.theme_layout_3.subpage .service .featured-image-wrap {
	width: 200px;
height: 180px;
	margin: 0 auto 16px;
}

.theme_layout_3.subpage .service .featured-img {
	    height: 100%;
    margin: 0;
    width: 100%;
}


.theme_layout_3.subpage .button {
	color: #757575;
}
.theme_layout_3.subpage .button:hover {
	color: #FFF;
}




/* End - Services Layout 4 Styles */ 

/*********************

ABOUT STYLES

*********************/

.about h2 {

	text-transform: uppercase;

}

.theme_layout_1 .about .primary-button {

	margin-top: 16px;

}

.about-inner.with-image {

	position: relative;

	margin-bottom: 24px;

}

/*********************
		END
*********************/

/*********************

TESTIMONIAL STYLES

*********************/

.testimonial {
	text-align: center;
}

.testimonial .featured-img {
	height: 180px;
	width: 200px;
	margin: 16px auto 24px;
}

.testimonial .title {
	font-style: italic;
}

.testimonial .text p {
	padding: 0 24px;
	font-style: italic;	
}

.testimonial .name {
	font-weight: 700;
	margin-bottom: 0;
}

.testimonial .job-title {
	margin-bottom: 4px;
	font-weight: 400;
}
.testimonial .location {
	font-weight: 300;
}

.testimonials .slick-dots {
	bottom: -20px;
}
.testimonial .qoute {
	width: 42px;

	margin: 0 auto;

}

.testimonial .qoute-wrap {

	max-width: 42px;

	max-height: 42px;

	margin: 0 auto;

}

.testimonials .columns .slick-slider {

	margin-left: 0;

	margin-right: 0;

}

.theme_layout_1 .header .no-menu-message {
	    color: #FFF;
}
.no-menu-message a {
	text-decoration: underline;
}

.theme_layout_2 .header .no-menu-message {
	padding: 20px;
}

/*********************
LAYOUT TWO STYLE FOR TESTIMONIAL
*********************/





/*********************

HOMEPAGE POSTS STYLES

*********************/

.featured-img-wrapper {

	text-align: center;

}

.date.blog {
	font-size: 22px;
	text-align: center;
	position: absolute;
	left: 25px;
	top: 0px;
	width: 50px;
	border-right: 2px solid #999;
	line-height: 1;
	padding-bottom: 2px;

}
.day {
	margin-bottom: 4px;
}

.month {
	font-size: 12px;
}

.month, .year {

	line-height: 1;
	font-weight: 700;
	text-transform: uppercase;

}

.blogs .title {

	font-size: 16px;

	line-height: 1;

}

.article .outer-wrap {

	padding: 10px;

}


/*********************

SINGLE POST STYLES

*********************/



/*********************

ARCHIVE POST STYLES

*********************/

.blog .blog-img {

	height: 200px;

    width: 100%;

}

.blog .blog-img {

	margin-bottom: 8px;

}

.home .blog .content p {

	margin-bottom: 0;

}

.theme_layout_4.blog .content p {
	margin-bottom: 16px;
}
.theme_layout_4.blog .content h4 {
	font-size: 22px;
}
.subpage.blog .hentry {
	margin-bottom: 24px;
	padding-bottom: 24px;
	border-bottom: 1px solid #f1f1f1; 
}

.theme_layout_4.blog.blog .more-link {
	font-size: 14px;
}

.subpage.blog .featured-image-wrap, 
.subpage.single-post .featured-image-wrap {
	height: 200px;
	width: 100%;
}
.subpage.blog .featured-img {
	height: 100%;
}

.blog .featured-image-wrap,

.single-post .featured-image-wrap {

	margin-bottom: 12px;

}

.blog .hentry {

	margin-bottom: 24px;

}

.blog .more-link {

	font-size: 12px;

}

/*********************

LATEST NEWS STYLES

*********************/

.latest-news .inner-content {

	max-width: 910px;

    margin: 0 auto;

}

.article .f-img {

	height: 180px;

	width: 240px;

	margin: 0 auto;

}

	
.article {

	margin-bottom: 24px;

}

.article .content {

	text-align: center;

}

.article .content p {

	padding: 0 16px;

	color: #757575;

}

.latest-news .link-archive {

	padding-top: 12px;

}


.latest-news .link-archive {

	font-size: 12px;

}


.theme_layout_3 .latest-news {
	position: relative;
}

.theme_layout_3 .latest-news .main-button {
	color: #FFF;
}
.theme_layout_3 .latest-news .main-button:hover,
.theme_layout_3 .latest-news .main-button:focus {
	color: #FFF !important;
}
.theme_layout_3 .bg {
		height: 100%;
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
	opacity: .75;
}



/*********************

CONTACT STYLES

*********************/

.g-map {

	width: 100%;

	height: 400px;

	position: relative;

}

.g-map iframe {

	position: absolute;

    left: 0;

    top: 0;

    height: 100%;

    width: 100%;

}

/*********************

GALLERY STYLES

*********************/

.front-page-gallery .slick-prev, .front-page-gallery .slick-next {

	top: 40%;

}

.front-page-gallery .gallery .img-wrap {

	height: 180px;

}



.gallery .img {

	position: absolute;

	top: 0;

	left: 0;

	height: 100%;

	width: 100%;

}

 .gallery .img:before {

	content: '';

	height: 100%;

	width: 100%;

	left: 0;

	top: 0;

	position: absolute;

	background-color: rgba(0, 0, 0, 0.65);

	opacity: 0;

	-webkit-transition: all 300ms ease-in-out;

	-o-transition: all 300ms ease-in-out;

	transition: all 300ms ease-in-out;

} 

.gallery .img-wrap {

	position: relative;

	height: 220px;

}

.home .gallery {
	width: 100%;
}

.gallery {

	margin-bottom: 28px;

}

.gallery .zoom-icon {

	width: 46px;

	opacity: 0;

	visibility: hidden;

	position: relative;

	-webkit-transition: all .300s ease-out;

	-o-transition: all .300s ease-out;

	transition: all .300s ease-out;

	transform: scale(0.6);

}

.gallery:hover .zoom-icon {

	opacity: 1;

	visibility: visible;

	position: relative;

	transform: scale(1);

}

.gallery:hover .img:before {

	opacity: 1;

}

.gallery .zoom-icon {
	margin: 0 auto;
}

.gallery-slide .gallery {
	width: 100% !important;
}

.album-description {
	max-width: 90%;
	margin: 0 auto 24px;
}
.theme_layout_1 .front-page-gallery .section-header, 
.theme_layout_1 .front-page-gallery .button-wrap {
	text-align: center;
}

/*********************
THEME LAYOUT THREE GALLERY SECTION STYLES
*********************/
.theme_layout_3 .front-page-gallery {
	position: relative;
}
.theme_layout_3 .front-page-gallery .bg {
	height: 100%;
	position: absolute;
	width: 100%;
	opacity: .35;
	top: 0;
	left: 0;
}





/*********************

FORM STYLES

*********************/

.form .col-1 {

	text-align: center;

}



.theme_layout_3 .form.section-padding {
	padding: 20px 0;
}




.form-overlay {
	position: fixed;
	height: 100%;
	width: 100%;
	background-color: rgba(0,0,0, .45);
	top: 0;
	left: 0;
	z-index: 3;
	opacity: 0;
	visibility: hidden;
	transition: all .35s ease-in-out;
}
.form-active .form-overlay {
/*	opacity: 1;
	visibility: visible;*/
}
.form-active.theme_layout_4 header.header {
	z-index: 2;
}


/*********************

SIDEBAER STYLES

*********************/

.sidebar div {

	margin-bottom: 24px;

}

.sidebar li {

	border-bottom: 1px solid #eee;

}

.sidebar li a {

	color: #555;

	text-transform: uppercase;

	padding: 8px 0;

	display: inline-block;

}

/*********************

SUBPAGE STYLES

*********************/

.subpage .hentry .page-title {

	display: none;

}

.subpage .hero .article-header {

	position: absolute;

    bottom: 16px;

    text-align: center;

    width: 100%;

    color: #FFF;
    z-index: 10;

}

.hero .article-header .page-title {
	padding: 0 16px;
	font-weight: 300;
	display: inline-block;
	margin-bottom: 0;

}

.subpage .main-content {

	padding: 20px 0 120px;

}

/*********************
INSTAGRAM STYLES
*********************/
section.instagram-feed {
	padding: 40px 0;
}
#sb_instagram .sb_instagram_header {
	text-align: center !important;
}
.sbi_header_link {
	clear: both !important;
	float: none !important;
	margin: 0 auto !important;
	display: inline-block !important;
}
.instagram-feed .section-header {
	margin-bottom: 0 !important;
}
#sbi_images .sbi_item {
	width: 50% !important;
}
#sb_instagram .sbi_photo {
	height: 160px !important;
}
#sb_instagram #sbi_load {
	display: none;
}
/*********************
FOOTER STYLES
*********************/

.footer {

	padding: 20px 0;

	margin-top: 0;

}

.footer .logo-wrap {

	margin-bottom: 16px;

}

.footer .col-1 {

	text-align: center

}

.footer a{

	color: #FFF;

}

.footer .logo {

	width: 100px;

	margin-bottom: 8px;

}



.footer .col-right {

	margin-top: 16px;

	padding: 0px 16px;

}

.footer .phone a {

	color: #FFF;

	 font-size: 16px;

}

.footer .phone,
.footer .social-media,
.footer .company-details {
	margin-bottom: 12px;

}

.footer .phone .number {

	font-size: 16px;

	font-weight: 300;

}

.footer .social-media a {

	color: #00ABD7;

}

.footer .address {

	margin: 0px auto;

	text-align: right;

	color: #FFF;

	font-weight: 300;

	position: relative;

	font-size: 12px;

}

.footer .links {

	color: #FFF;

}

.footer .links li {

	line-height: 1;

}

.footer .links h3 {

	margin-bottom: 0px;

}



.footer .address img {

	position: absolute;

	left: 0px;

	top: 4px;

}

.footer .menu {

	display: inline-block;

}
.footer .menu li:last-child a {
	padding-right: 0;
}
.footer .menu a {
	color: #FFF;
	font-size: 10px;
	display: inline-block;
	font-weight: 400;
	padding: 2px 4px;
}

.footer .menu a:hover {

	color: #00ABD7;

}

.footer .business-card, 
.footer .office-hours {
	color: #FFF;
	font-weight: 300;
	font-size: 12px;
}

.theme_layout_4 .company-details {
	color: #757575;
}

.footer .credits {

	text-align: center;

	margin-top: 36px;

	margin-bottom: 16px;

}

.footer .credits li {

	display: inline-block;

	padding: 0px 6px;

}

.credits img {

	width: 132px;

}

.bottom-footer {

	text-align: center;

}

.bottom-footer .inner-content {

	padding: 12px 0;

}

.copyright, .privacy {

	margin-bottom: 0;

}



.columns .slick-slider {

    margin-left: 30px;

    margin-right: 30px;

}

.colophon-link {

	display: inline-block;

}



.colophon-link li a {	

	padding: 2px 8px;

}



.colophon-link li a,

.colophon-text {

	font-size: 12px;

}





.colophon-link li {

	border-right: 1px solid;

}



.colophon-link li:last-child {

	border-right: none;

}



.colophon-text {	

	font-weight: 300;

}

.theme_layout_4 .footer:before {
	content: '';
	display: block;
	height: 1px;
	background-color: #ddd;
	width: 90%;
	margin: 0 auto;
	margin-bottom: 24px;
}

.theme_layout_4 .footer {
	margin-top: 0;
	padding: 0;
	background-color: #FFF;
	text-align: center;
	padding-bottom: 28px;
}

.theme_layout_4 .footer .address {
	max-width: 100%;
	color: #000;
	text-align: center;
	font-weight: 300;
	margin-bottom: 24px;
}

.theme_layout_4 .footer .address span {
	font-size: 20px;
}

.theme_layout_4 .footer .company-address {
	font-size: 16px;
}

.theme_layout_4 .fft-wrap h3 {
	font-size: 20px;
	padding: 0 20px;
}

.theme_layout_4 .bottom-footer {
	display: none;	
}
.theme_layout_4 .location-ic {
    height: 30px;
    width: 24px;
}

.theme_layout_4 .footer .logos .slick-slide {
	display: block;
	margin-bottom: 0;
	min-height: 80px;
	height: 80px;
	padding: 0 16px;
}

.theme_layout_4 .footer .logos img {
	margin: 0 auto;
}
.theme_layout_4 .footer .fft-wrap {
	margin: 24px 0;
}

.theme_layout_4 .fft-wrap h3 {
	font-size: 24px;
	padding: 0 20px;
	margin-bottom: 0;
	font-weight: 300;
}

.theme_layout_4 .footer .slick-prev {
	    right: 62px;
}
.theme_layout_4 .footer .slick-arrow {
	width: 30px;
    height: 34px;
    top: 50%;
    background-color: rgba(221, 221, 221, 0.4);
}


.fl-logos {
	margin: 0 32px !important;
}

.theme_layout_4 .footer .slick-arrow:before {
	    height: 20px;
    width: 12px;
    margin: 0 auto;
}
.fl-logos .slick-dots {
	bottom: -26px;
}

/*********************

CTA BUTTON STYLES

*********************/



.before-footer a {

    display: block;

    width: 100%;

    text-align: center;

    padding: 20px 15px;

    border-radius: 0;

    font-size: 14px;

}

.theme_layout_1 .cta-wrap a {
	border-radius: 0;
}

.theme_layout_3 .before-footer .cta-wrap a {
	background-color: transparent;
}

.theme_layout_3 .before-footer .cta-wrap {
	text-align: center;
}

.theme_layout_3 .before-footer a {
	display: inline-block;
	width: auto;
}




/*********************

DESIGN 1 STYLES

*********************/



.home.design_1 .section-odd {



}



.home.design_1 .section-even,

.home.design_2 .section-even {

	background-color: #eee

}





/*********************

DESIGN 2 STYLES

*********************/



.design_2 .logo-wrap {

	float: left;

}



.design_2 .menu-wrap,

.design_2 .social-phone {

	float: right;

}



.design_2 .hero .bg-image, 

.design_2 .hero .video-wrap {

	height: 400px;

}



.design_2 .hero .main-text {    

    top: 72px; 

}



.bottom-layer-bar {

	background-color: rgba(255, 255, 255, 0.63);

}



.design_2 .top-layer-bar .phone {

	float: left;	

	padding-left: 0px;

}



.design_2 .top-layer-bar .phone a {

	font-size: 12px;

}



.design_2 .top-layer-bar .phone .number {

	display: inline-block;

}





/*********************

DESIGN 3 SERVICES SECTION STYLES

*********************/



.home.design_3 .section-odd {

	background-color: #eee

}





.design_2 .service .img {

	border-radius: 100%;

	height: 100px;

	width: 100px;

	margin: 0 auto 15px;

}

.post-type-archive-services_type.theme_layout_4 .service {
	margin-bottom: 24px;
    border-bottom: 1px solid #f1f1f1;
    padding-bottom: 24px;
    margin-left: 8px;
	margin-right: 8px;

}
.post-type-archive-services_type.theme_layout_4 .service h4 {
	font-size: 22px;
}

/*********************

testimonials page STYLES

*********************/
.post-type-archive-testimonials_type .title,
.post-type-archive-testimonials_type .content p {
	font-style: italic;
}
.post-type-archive-testimonials_type .name,
.post-type-archive-testimonials_type .job {
	margin-bottom: 0;
}
.post-type-archive-testimonials_type .name {
	font-weight: 700;
}
.post-type-archive-testimonials_type .name,
.post-type-archive-testimonials_type .job {
	line-height: 1.2;
}
.post-type-archive-testimonials_type .job,
.post-type-archive-testimonials_type .location {
	font-weight: 300;
	font-size: 14px;
	
}
.post-type-archive-testimonials_type .featured-image-wrap {
	position: relative;
	width: 100%;
	display: block;
	margin: 0 auto 22px;
}
.testimonials_type {
	margin-bottom: 50px;
}

.theme_layout_4 .testimonials_type {
	border-bottom: 1px solid #f1f1f1;
	padding-bottom: 26px;
}

.post-type-archive-testimonials_type.theme_layout_4 .featured-image-wrap {
	width: 300px;
}
.post-type-archive-testimonials_type.theme_layout_4 .featured-img {
	box-shadow: none;
}
.post-type-archive-testimonials_type.theme_layout_4 .testimonials_type h3 {
	font-size: 22px;
	margin-bottom: 4px;
}
.post-type-archive-testimonials_type.theme_layout_4 .name {
	font-size: 16px;
}
.post-type-archive-testimonials_type.theme_layout_4 .job, 
.post-type-archive-testimonials_type.theme_layout_4 .location {
	font-size: 14px;
}


.footer-logos-slides {
	max-width: 280px;
	text-align: left;
	margin: 0 auto;
	margin-top: 24px;
	text-align: center;
	width: 280px;
}
.footer-logos-slides li {
	padding: 0 24px;
	text-align: center;
	min-height: 80px;
	margin: 0 auto;
	height: 80px;
}
.footer-logos-slides li img {
	margin: 0 auto;
}

.theme_layout_4 .testimonials,
.theme_layout_4 .section.front-page-gallery {
	position: relative;
}
.theme_layout_4 .testimonials {
	padding-bottom: 50px;
}
.theme_layout_4 .section.front-page-gallery {
	padding-bottom: 70px;
}


.single-services_type .featured-image-wrap {
	margin-bottom: 16px;
}
.post-type-archive-services_type .service {
	padding-bottom: 32px;
	margin: 0 12px 32px;
}
.post-type-archive-services_type .featured-img {
	height: 200px;
    margin-bottom: 8px;
}

.single-services_type .sidebar {
	margin-top: 50px;
}

.theme_layout_4 .menu.colophon-link a {
	color: #757575;
	padding: 4px 0;
	font-size: 14px;
}
.theme_layout_4 .colophon-link li {
	border-right: 1px solid #ccc;
}
.theme_layout_4 .colophon-link li:first-child {
	padding-right: 10px;
}
.theme_layout_4 .colophon-link li:nth-child(2) {
	padding-left: 10px;
}
.theme_layout_4 .colophon-link li:last-child {
	border-right: none;
}
.theme_layout_4 .business-card,
.theme_layout_4 .office-hours {
	margin-bottom: 16px;
}
.subpage .float-form {
	background-color: rgba(102, 102, 102, 0.6);
}

.theme_layout_4 .latest-news-layout-5 .button {
	border: 1px solid #333;
	color: #333;
	border-radius: 22px;
}

.newsletter-form nf-field {
	float: left;
}
.newsletter-form nf-field:nth-child(1) {
	width: 70%;
}
.newsletter-form nf-field:nth-child(1) .ninja-forms-field {
	border-radius: 3px;
	background-color: rgba(255, 255, 255, 0.86);
	border: 0;
}
.newsletter-form .ninja-forms-field,
.newsletter-form .ninja-forms-field[type="button"] {
	height: 34px;
}
.newsletter-form .ninja-forms-field[type="button"] {
	border-radius: 4px;
	font-weight: 400;
	width: 100%;
	padding: 0;
}

.newsletter-form nf-field:nth-child(2) {
	width: 30%;
	padding-left: 4px;
}
.newsletter-form .nf-after-form {
	clear: both;
}
.newsletter-form p {
	font-size: 14px !important;
	color: #FFF;
}

.theme_layout_5 .newsletter-form .ninja-forms-field[type="button"] {
	padding: 0;
	font-size: 10px;
}
.theme_layout_5 .newsletter-form,
.theme_layout_4 .newsletter-form {
	margin-top: 0;
}
.theme_layout_5 .newsletter-form h4 {
	color: #FFF;
}
.newsletter-form {
	max-width: 280px;
	margin: 24px auto 0;
	text-align: center;
}
.theme_layout_4 .newsletter-form p {
	color: #757575;
}
.theme_layout_4 .newsletter-form nf-field:nth-child(1) .ninja-forms-field {
	border: 1px solid rgba(117, 117, 117, 0.8);
}
.theme_layout_4 .newsletter-form { 
	margin-bottom: 16px;
}
.theme_layout_3 .about-layout-5 .button {
	color: #757575;
}
.theme_layout_3 .about-layout-5 .button:hover,
.theme_layout_3 .about-layout-5 .button:focus,
.theme_layout_3 .latest-news-layout-5 .article .button:hover,
.theme_layout_3 .latest-news-layout-5 .article .button:focus {
	color: #FFF;
}
.theme_layout_3 .latest-news-layout-5 .article .button {
	background-color: transparent;
	color: #757575;
}
.theme_layout_5 .footer-logos-slides {
   margin-bottom: 34px;
}
.acf-map {
	width: 100%;
	height: 250px;
	border: #ccc solid 1px;
	margin: 20px 0;
}
.map-container {
	height: 250px;
}
.map-container iframe {
	position: absolute;
	height: 100% !important;
	width: 100% !important;
	left: 0;
	top: 0;
}
.map-container p {
	margin: 0 !important;
}
/* fixes potential theme css conflict */
.acf-map img {
   max-width: inherit !important;
}

.subpage .home-contact-form nf-field {
	float: none;
}
.subpage .home-contact-form nf-field,
.theme_layout_5 .ninja-forms-field[type="button"] {
	width: 100%;
}
.footer .map-container {
	max-width: 280px;
	margin: 16px auto;
	position: relative;
}
.footer .menu .menu-item-has-children {
	position: relative;
}
.footer .menu .menu-item-has-children > a:after {
	content: '\f107';
    font-family: 'FontAwesome';
    border: 0;
    right: 14px;
    margin-top: -8px;
    color: #757575;
    margin-left: 5px;
} 
.footer .menu .sub-menu {
	max-height: 0;
    overflow: hidden;
    transition: all 0.50s ease 0s;
    margin-left: 8px;
}
.footer .menu .menu-item-has-children:hover .sub-menu {
	    max-height: 400px;
}
.footer .menu .sub-menu .menu-item {
	display: block !important;
}

.footer .menu .sub-menu li:last-child a {
	    padding-right: 10px;
}